EBOOK-META(1)

NAME
ebook-meta - ebook-meta

            ebook-meta ebook_file [options]

Baca/Tulis data meta dari/ke fail e-buku.

Format disokong untuk data meta pembacaan: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, kepub, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Format disokong untuk data meta penulisan: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, kepub, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Jenis fail berbeza menyokong jenis data meta yang berlainan. Jika anda cuba tetapkan beberapa data meta pada satu jenis fail yang tidak menyokongnya,
        data meta tersebut akan diabaikan secara senyap.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[PILIHAN]

    --author-sort
        Rentetan yang digunakan bila mengisih berdasarkan pengarang. Jika tidak dinyatakan dan pengarang dinyatakan, ia akan auto-jana daripada pengarang.

    --authors, -a
        Tetapkan pengarang. Pengarang berbilang seharusnya diasing dengan aksara &. Nama pengarang patut dalam tertib Nama Pertama Nama Akhir.

    --book-producer, -k
        Tetapkan pengeluar buku.

    --category
        Tetapkan kategori buku.

    --comments, -c
        Tetapkan keterangan e-buku.

    --cover
        Tetapkan kulit hadapan ke fail yang dinyatakan.

    --date, -d
        Tetapkan tarikh diterbitkan.

    --disallow-rendered-cover
        For formats like EPUB that use a "default cover" of the first page rendered, disallow such default covers

    --from-opf
        Baca data meta dari fail OPF yang dinyatakna dan guna ia untuk tetapkan data meta dalam e-buku. Data meta dinyatakan pada baris perintah akan membatalkan data meta yang dibaca dari fail OPF

    --get-cover
        Dapatkan kulit buku dari e-buku dan simpan ia seperti fail yang dinyatakan.

    --help, -h
        tunjuk mesej bantuan ini dan keluar

    --identifier
        Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:https://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

    --index, -i
        Tetapkan indeks buku dalam siri ini.

    --isbn
        Tetapkan ISBN buku.

    --language, -l
        Tetapkan bahasa.

    --lrf-bookid
        Tetapkan ID buku dalam fail LRF

    --publisher, -p
        Tetapkan penerbit e-buku.

    --rating, -r
        Tetapkan penarafan. Seharusnya nombor diantara 1 hingga 5.

    --series, -s
        Tetapkan siri e-buku ini berasal.

    --tags
        Tetapkan tag untuk buku. Seharusnya senarai dipisah dengan tanda koma.

    --title, -t
        Tetapkan tajuk.

    --title-sort
        Versi tajuk yang digunakan untuk mengisih. Jika tidak dinyatakan, dan tajuk dinyatakan, ia akan auto-jana dari tajuk.

    --to-opf
        Nyatakan nama bagi fail OPF. Data meta akan ditulis ke fail OPF.

    --version
        tunjuk nombor versi program dan keluar

Author
Kovid Goyal

Copyright
Kovid Goyal